body {
    background-color: #dcdcdd;
    color: white; 
    text-align: center;
    padding-top: 30pt;
    font-family: Century Gothic,Heiti SC,STHeiti,Avenir,Trebuchet MS,Arial,sans-serif;
}

#mainwindow {
    text-align: left;
    margin: 0 auto;
}

.login {
    border: 1px solid gray;
    width: 250pt;
}

.status {
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    width: 350pt;
}

#title {
    background-color: #5F6973;
    color: white; 
    font-size: large;
/*    border-bottom: 1px solid gray; */
    text-align: center;
    font-weight: bold;
}

#mainarea {
/*    background-color: #5F6973;
    color: white;  */
    background-color: #dcdcdd;
    color: black;
    padding-top: 5pt;
    text-align: left;
    padding-bottom: 5pt;
}

#copyright {
    background-color: #5F6973;
    color: white;
    font-size: x-small;
    border-top: 1px solid gray;
    text-align: right;
}

.weblogin {
    background-color: #5F6973;
    color: white; 
    font-size: large;
    text-align: center;
    font-weight: bold;
}

.message {
    margin-left: 10pt;
    margin-right: 10pt;
    font-size: smaller;
    background-color: #F1F1F2;
    text-align: center;
    font-weight: bold;
}

.warning {
    margin-left: 10pt;
    margin-right: 10pt;
    font-size: smaller;
    background-color: #F1F1F2;
    text-align: center;
}

.error {
    color: red;
}
      
.fieldname {
    text-align: right;
}

.fieldvalue {
    font-weight: bold;
}

.inputfield {
    border: 1px solid gray;
    background-color: #9FD7CA;
    width: 140pt;
}

.inputfield:focus {
    border: 1px solid red;
    background-color: #46A4AA;
}

